Intermittent testHomeBanner | application crashed [@ __libc_android_abort]

RESOLVED DUPLICATE of bug 1365330

Status

()

Firefox for Android
Testing
P5
critical
RESOLVED DUPLICATE of bug 1365330
6 months ago
2 months ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({crash, intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(crash signature)

(Reporter)

Description

6 months ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=125784597&repo=autoland

https://queue.taskcluster.net/v1/task/Et9wDRkkTfe34dxJI5KGMw/runs/0/artifacts/public/logs/live_backing.log

[task 2017-08-25T05:33:56.880425Z] 05:33:56     INFO -  TEST-START | testHomeBanner
[task 2017-08-25T05:33:56.880495Z] 05:33:56     INFO -  GECKO | EventExpecter: no longer listening for Gecko:Ready
[task 2017-08-25T05:33:56.881651Z] 05:33:56     INFO -  GECKO | EventExpecter: no longer listening for Content:DOMContentLoaded
[task 2017-08-25T05:33:56.881727Z] 05:33:56     INFO -  GECKO | EventExpecter: no longer listening for Content:DOMTitleChanged
[task 2017-08-25T05:33:56.881888Z] 05:33:56     INFO -  GECKO | EventExpecter: no longer listening for TestHomeBanner:MessageAdded
[task 2017-08-25T05:34:18.100446Z] 05:34:18     INFO -  INFO | automation.py | Application ran for: 0:01:50.108580
[task 2017-08-25T05:34:18.100760Z] 05:34:18     INFO -  INFO | zombiecheck | Reading PID log: /tmp/tmpGk2vVtpidlog
[task 2017-08-25T05:34:18.638970Z] 05:34:18     INFO -  /data/tombstones does not exist; tombstone check skipped
[task 2017-08-25T05:34:19.449368Z] 05:34:19     INFO -  mozcrash Downloading symbols from: https://queue.taskcluster.net/v1/task/KLlLKnirSN-4zmaCnSNANw/artifacts/public/build/target.crashreporter-symbols.zip
[task 2017-08-25T05:34:24.247392Z] 05:34:24     INFO -  mozcrash Copy/paste: /home/worker/workspace/build/linux64-minidump_stackwalk /tmp/tmplerHby/66712b71-c67c-26c5-5985-f50523194717.dmp /tmp/tmp4CsUC7
[task 2017-08-25T05:34:32.762872Z] 05:34:32     INFO -  mozcrash Saved minidump as /home/worker/workspace/build/blobber_upload_dir/66712b71-c67c-26c5-5985-f50523194717.dmp
[task 2017-08-25T05:34:32.763190Z] 05:34:32     INFO -  mozcrash Saved app info as /home/worker/workspace/build/blobber_upload_dir/66712b71-c67c-26c5-5985-f50523194717.extra
[task 2017-08-25T05:34:32.767903Z] 05:34:32  WARNING -  PROCESS-CRASH | testHomeBanner | application crashed [@ __libc_android_abort]
[task 2017-08-25T05:34:32.768524Z] 05:34:32     INFO -  Crash dump filename: /tmp/tmplerHby/66712b71-c67c-26c5-5985-f50523194717.dmp
[task 2017-08-25T05:34:32.768806Z] 05:34:32     INFO -  Operating system: Android
[task 2017-08-25T05:34:32.769050Z] 05:34:32     INFO -                    0.0.0 Linux 2.6.29-gea477bb #1 Wed Sep 26 11:04:45 PDT 2012 armv7l
[task 2017-08-25T05:34:32.769231Z] 05:34:32     INFO -  CPU: arm
[task 2017-08-25T05:34:32.769813Z] 05:34:32     INFO -       ARMv7 ARM Cortex-A8 features: swp,half,thumb,fastmult,vfpv2,edsp,neon,vfpv3
[task 2017-08-25T05:34:32.769926Z] 05:34:32     INFO -       1 CPU
[task 2017-08-25T05:34:32.770191Z] 05:34:32     INFO -  GPU: UNKNOWN
[task 2017-08-25T05:34:32.770468Z] 05:34:32     INFO -  Crash reason:  SIGSEGV
[task 2017-08-25T05:34:32.770856Z] 05:34:32     INFO -  Crash address: 0xdeadbaad
[task 2017-08-25T05:34:32.771186Z] 05:34:32     INFO -  Process uptime: not available
[task 2017-08-25T05:34:32.771364Z] 05:34:32     INFO -  Thread 59 (crashed)
[task 2017-08-25T05:34:32.771625Z] 05:34:32     INFO -   0  libc.so!__libc_android_abort [abort.c : 81 + 0x0]
[task 2017-08-25T05:34:32.771892Z] 05:34:32     INFO -       r0 = 0x00000027    r1 = 0x00000000    r2 = 0x00000000    r3 = 0xdeadbaad
[task 2017-08-25T05:34:32.772145Z] 05:34:32     INFO -       r4 = 0x00000000    r5 = 0x6d1ff6b4    r6 = 0x2a004000    r7 = 0x2a65ed40
[task 2017-08-25T05:34:32.772401Z] 05:34:32     INFO -       r8 = 0x00000001    r9 = 0x2a68b52d   r10 = 0x00000001   r12 = 0x2a65ed40
[task 2017-08-25T05:34:32.772654Z] 05:34:32     INFO -       fp = 0x2a68b52f    sp = 0x6d1ff6b0    lr = 0x40047fcb    pc = 0x40045524
[task 2017-08-25T05:34:32.772895Z] 05:34:32     INFO -      Found by: given as instruction pointer in context
[task 2017-08-25T05:34:32.773122Z] 05:34:32     INFO -   1  libc.so + 0x1c4e6
[task 2017-08-25T05:34:32.773387Z] 05:34:32     INFO -       r4 = 0x6d1ff6f4    r5 = 0x40071ff4    r6 = 0x2a004000    r7 = 0x2a65ed40
[task 2017-08-25T05:34:32.773639Z] 05:34:32     INFO -       r8 = 0x00000001    r9 = 0x2a68b52d   r10 = 0x00000001    fp = 0x2a68b52f
[task 2017-08-25T05:34:32.773872Z] 05:34:32     INFO -       sp = 0x6d1ff6d8    pc = 0x400434e8
[task 2017-08-25T05:34:32.774105Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.774363Z] 05:34:32     INFO -   2  libc.so!__libc_fatal [libc_logging.cpp : 506 + 0x3]
[task 2017-08-25T05:34:32.774594Z] 05:34:32     INFO -       sp = 0x6d1ff6e0    pc = 0x400391ad
[task 2017-08-25T05:34:32.774829Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.775073Z] 05:34:32     INFO -   3  libc.so!dlfree [dlmalloc.c : 36 + 0xd]
[task 2017-08-25T05:34:32.775355Z] 05:34:32     INFO -       r0 = 0x40064de6    r1 = 0x2a65ed38    r2 = 0x40068983    r3 = 0x00000000
[task 2017-08-25T05:34:32.775602Z] 05:34:32     INFO -       r4 = 0x2a65ed38    sp = 0x6d1ffb10    pc = 0x40037e5d
[task 2017-08-25T05:34:32.775895Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.776177Z] 05:34:32     INFO -   4  libc.so!free [malloc_debug_common.cpp : 230 + 0x9]
[task 2017-08-25T05:34:32.776590Z] 05:34:32     INFO -       r3 = 0x4006f000    r4 = 0x2a65ed40    r5 = 0x6d1ffb9c    r6 = 0x2a68b52e
[task 2017-08-25T05:34:32.776903Z] 05:34:32     INFO -       r7 = 0x2a66b080    sp = 0x6d1ffb28    pc = 0x400349c1
[task 2017-08-25T05:34:32.777140Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.777469Z] 05:34:32     INFO -   5  libcrypto.so!CRYPTO_free [mem.c : 398 + 0x3]
[task 2017-08-25T05:34:32.777733Z] 05:34:32     INFO -       r3 = 0x40a3ce18    r4 = 0x2a65ed40    r5 = 0x6d1ffb9c    r6 = 0x2a68b52e
[task 2017-08-25T05:34:32.778054Z] 05:34:32     INFO -       r7 = 0x2a66b080    sp = 0x6d1ffb30    pc = 0x409dc6cf
[task 2017-08-25T05:34:32.778286Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.778673Z] 05:34:32     INFO -   6  libssl.so!ssl_parse_serverhello_tlsext [t1_lib.c : 1473 + 0x3]
[task 2017-08-25T05:34:32.779007Z] 05:34:32     INFO -       r4 = 0x2a330408    r5 = 0x6d1ffb9c    r6 = 0x2a68b52e    r7 = 0x2a66b080
[task 2017-08-25T05:34:32.779492Z] 05:34:32     INFO -       sp = 0x6d1ffb38    pc = 0x40a68573
[task 2017-08-25T05:34:32.779643Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.780058Z] 05:34:32     INFO -   7  libssl.so!ssl3_get_server_hello [s3_clnt.c : 1124 + 0xf]
[task 2017-08-25T05:34:32.780237Z] 05:34:32     INFO -       r4 = 0x2a330408    r5 = 0x00000053    r6 = 0x40a751c4    r7 = 0x2a68b51f
[task 2017-08-25T05:34:32.780533Z] 05:34:32     INFO -       r8 = 0x2a68b4dc    r9 = 0x00001130   r10 = 0x00001181    fp = 0x00001130
[task 2017-08-25T05:34:32.780897Z] 05:34:32     INFO -       sp = 0x6d1ffb88    pc = 0x40a54971
[task 2017-08-25T05:34:32.781158Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.781545Z] 05:34:32     INFO -   8  libssl.so!ssl3_connect [s3_clnt.c : 312 + 0x5]
[task 2017-08-25T05:34:32.781869Z] 05:34:32     INFO -       r4 = 0x2a330408    r5 = 0x00001120    r6 = 0x00001131    r7 = 0x00001111
[task 2017-08-25T05:34:32.782214Z] 05:34:32     INFO -       r8 = 0x4ec902b1    r9 = 0x00001130   r10 = 0x00001181    fp = 0x00001130
[task 2017-08-25T05:34:32.782498Z] 05:34:32     INFO -       sp = 0x6d1ffbb8    pc = 0x40a5745b
[task 2017-08-25T05:34:32.782741Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.783048Z] 05:34:32     INFO -   9  libssl.so!SSL_do_handshake [ssl_lib.c : 2596 + 0x5]
[task 2017-08-25T05:34:32.783340Z] 05:34:32     INFO -       r4 = 0x2a330408    r5 = 0x2a4be910    r6 = 0x7b200005    r7 = 0x7a500009
[task 2017-08-25T05:34:32.783703Z] 05:34:32     INFO -       r8 = 0x2a4359f8    r9 = 0xffffffff   r10 = 0x2a457758    fp = 0x00000000
[task 2017-08-25T05:34:32.784084Z] 05:34:32     INFO -       sp = 0x6d1ffbf0    pc = 0x40a62ba3
[task 2017-08-25T05:34:32.784302Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.784639Z] 05:34:32     INFO -  10  libjavacore.so + 0x28de1
[task 2017-08-25T05:34:32.784978Z] 05:34:32     INFO -       r0 = 0x2a330408    r1 = 0x408ee078    r4 = 0x2a330408    r5 = 0x2a4be910
[task 2017-08-25T05:34:32.785213Z] 05:34:32     INFO -       r6 = 0x7b200005    r7 = 0x7a500009    r8 = 0x2a4359f8    r9 = 0xffffffff
[task 2017-08-25T05:34:32.785527Z] 05:34:32     INFO -      r10 = 0x2a457758    fp = 0x00000000    sp = 0x6d1ffc00    pc = 0x4ec93de3
[task 2017-08-25T05:34:32.785806Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.786062Z] 05:34:32     INFO -  11  dalvik-LinearAlloc (deleted) + 0x31d5e
[task 2017-08-25T05:34:32.786417Z] 05:34:32     INFO -       sp = 0x6d1ffc1c    pc = 0x4c498d60
[task 2017-08-25T05:34:32.786699Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.786936Z] 05:34:32     INFO -  12  libdvm.so + 0x1dc4e
[task 2017-08-25T05:34:32.787239Z] 05:34:32     INFO -       sp = 0x6d1ffc38    pc = 0x4085bc50
[task 2017-08-25T05:34:32.787519Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.787787Z] 05:34:32     INFO -  13  libdvm.so + 0x48dc3
[task 2017-08-25T05:34:32.788129Z] 05:34:32     INFO -       sp = 0x6d1ffc50    pc = 0x40886dc5
[task 2017-08-25T05:34:32.788428Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.788705Z] 05:34:32     INFO -  14  core.odex + 0x1fdd3f
[task 2017-08-25T05:34:32.788973Z] 05:34:32     INFO -       sp = 0x6d1ffc5c    pc = 0x4d665d41
[task 2017-08-25T05:34:32.789390Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.789589Z] 05:34:32     INFO -  15  dalvik-heap (deleted) + 0xda16
[task 2017-08-25T05:34:32.789953Z] 05:34:32     INFO -       sp = 0x6d1ffc60    pc = 0x414c2a18
[task 2017-08-25T05:34:32.790114Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.790466Z] 05:34:32     INFO -  16  dalvik-heap (deleted) + 0xc29f46
[task 2017-08-25T05:34:32.790776Z] 05:34:32     INFO -       sp = 0x6d1ffc64    pc = 0x420def48
[task 2017-08-25T05:34:32.791088Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.791410Z] 05:34:32     INFO -  17  libdvm.so + 0x4dcad
[task 2017-08-25T05:34:32.791648Z] 05:34:32     INFO -       sp = 0x6d1ffc68    pc = 0x4088bcaf
[task 2017-08-25T05:34:32.792066Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.792243Z] 05:34:32     INFO -  18  core.odex + 0x1fdd38
[task 2017-08-25T05:34:32.792513Z] 05:34:32     INFO -       sp = 0x6d1ffc70    pc = 0x4d665d3a
[task 2017-08-25T05:34:32.792924Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.793092Z] 05:34:32     INFO -  19  libjavacore.so + 0x28d0f
[task 2017-08-25T05:34:32.793397Z] 05:34:32     INFO -       sp = 0x6d1ffc74    pc = 0x4ec93d11
[task 2017-08-25T05:34:32.793669Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.793944Z] 05:34:32     INFO -  20  libdvm.so + 0xae19e
[task 2017-08-25T05:34:32.794193Z] 05:34:32     INFO -       sp = 0x6d1ffc7c    pc = 0x408ec1a0
[task 2017-08-25T05:34:32.794430Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.794684Z] 05:34:32     INFO -  21  dalvik-LinearAlloc (deleted) + 0xfd06
[task 2017-08-25T05:34:32.794983Z] 05:34:32     INFO -       sp = 0x6d1ffc98    pc = 0x4c476d08
[task 2017-08-25T05:34:32.795332Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.795634Z] 05:34:32     INFO -  22  libdvm.so + 0x2b582
[task 2017-08-25T05:34:32.795834Z] 05:34:32     INFO -       sp = 0x6d1ffca0    pc = 0x40869584
[task 2017-08-25T05:34:32.796129Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.796370Z] 05:34:32     INFO -  23  core.odex + 0x20532b
[task 2017-08-25T05:34:32.796664Z] 05:34:32     INFO -       sp = 0x6d1ffca4    pc = 0x4d66d32d
[task 2017-08-25T05:34:32.796950Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.797241Z] 05:34:32     INFO -  24  core.odex + 0xc2c50
[task 2017-08-25T05:34:32.797595Z] 05:34:32     INFO -       sp = 0x6d1ffcb0    pc = 0x4d52ac52
[task 2017-08-25T05:34:32.797805Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.798040Z] 05:34:32     INFO -  25  dalvik-LinearAlloc (deleted) + 0x1f786
[task 2017-08-25T05:34:32.798366Z] 05:34:32     INFO -       sp = 0x6d1ffcb8    pc = 0x4c486788
[task 2017-08-25T05:34:32.798655Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.798893Z] 05:34:32     INFO -  26  core.odex + 0x364ffe
[task 2017-08-25T05:34:32.799174Z] 05:34:32     INFO -       sp = 0x6d1ffcbc    pc = 0x4d7cd000
[task 2017-08-25T05:34:32.799509Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.799820Z] 05:34:32     INFO -  27  dalvik-heap (deleted) + 0xc29b16
[task 2017-08-25T05:34:32.800056Z] 05:34:32     INFO -       sp = 0x6d1ffcc0    pc = 0x420deb18
[task 2017-08-25T05:34:32.800354Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.800666Z] 05:34:32     INFO -  28  dalvik-heap (deleted) + 0x281006
[task 2017-08-25T05:34:32.800970Z] 05:34:32     INFO -       sp = 0x6d1ffcd8    pc = 0x41736008
[task 2017-08-25T05:34:32.801334Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.801509Z] 05:34:32     INFO -  29  dalvik-heap (deleted) + 0xc29e86
[task 2017-08-25T05:34:32.801757Z] 05:34:32     INFO -       sp = 0x6d1ffcdc    pc = 0x420dee88
[task 2017-08-25T05:34:32.802099Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.802301Z] 05:34:32     INFO -  30  dalvik-heap (deleted) + 0xc29e86
[task 2017-08-25T05:34:32.802585Z] 05:34:32     INFO -       sp = 0x6d1ffce8    pc = 0x420dee88
[task 2017-08-25T05:34:32.802907Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.803139Z] 05:34:32     INFO -  31  dalvik-heap (deleted) + 0x281006
[task 2017-08-25T05:34:32.803479Z] 05:34:32     INFO -       sp = 0x6d1ffd00    pc = 0x41736008
[task 2017-08-25T05:34:32.803707Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.804077Z] 05:34:32     INFO -  32  dalvik-heap (deleted) + 0xe074d6
[task 2017-08-25T05:34:32.804376Z] 05:34:32     INFO -       sp = 0x6d1ffd04    pc = 0x422bc4d8
[task 2017-08-25T05:34:32.804671Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.804919Z] 05:34:32     INFO -  33  dalvik-heap (deleted) + 0xe074d6
[task 2017-08-25T05:34:32.805283Z] 05:34:32     INFO -       sp = 0x6d1ffd0c    pc = 0x422bc4d8
[task 2017-08-25T05:34:32.805584Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.805874Z] 05:34:32     INFO -  34  dalvik-heap (deleted) + 0x10de
[task 2017-08-25T05:34:32.806121Z] 05:34:32     INFO -       sp = 0x6d1ffd14    pc = 0x414b60e0
[task 2017-08-25T05:34:32.806410Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.806701Z] 05:34:32     INFO -  35  dalvik-heap (deleted) + 0x88e
[task 2017-08-25T05:34:32.806950Z] 05:34:32     INFO -       sp = 0x6d1ffd18    pc = 0x414b5890
[task 2017-08-25T05:34:32.807304Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.807656Z] 05:34:32     INFO -  36  libdvm.so + 0x6bc77
[task 2017-08-25T05:34:32.807844Z] 05:34:32     INFO -       sp = 0x6d1ffd20    pc = 0x408a9c79
[task 2017-08-25T05:34:32.808240Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.808430Z] 05:34:32     INFO -  37  dalvik-heap (deleted) + 0x281006
[task 2017-08-25T05:34:32.808670Z] 05:34:32     INFO -       sp = 0x6d1ffd30    pc = 0x41736008
[task 2017-08-25T05:34:32.808900Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.809305Z] 05:34:32     INFO -  38  dalvik-heap (deleted) + 0xdf9906
[task 2017-08-25T05:34:32.809499Z] 05:34:32     INFO -       sp = 0x6d1ffd34    pc = 0x422ae908
[task 2017-08-25T05:34:32.809797Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.810041Z] 05:34:32     INFO -  39  dalvik-heap (deleted) + 0xdf9906
[task 2017-08-25T05:34:32.810360Z] 05:34:32     INFO -       sp = 0x6d1ffd3c    pc = 0x422ae908
[task 2017-08-25T05:34:32.810665Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.810983Z] 05:34:32     INFO -  40  libc.so!__divdi3 [libgcc2.c : 971 + 0x66]
[task 2017-08-25T05:34:32.811251Z] 05:34:32     INFO -       sp = 0x6d1ffd48    pc = 0x40062074
[task 2017-08-25T05:34:32.811609Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.811859Z] 05:34:32     INFO -  41  0x6789bbd2
[task 2017-08-25T05:34:32.812289Z] 05:34:32     INFO -       r0 = 0x00000000    r1 = 0x00000000    r2 = 0x000003e8    r4 = 0xc8297cdb
[task 2017-08-25T05:34:32.812774Z] 05:34:32     INFO -       r5 = 0x00000000    r6 = 0x4c498d60    r7 = 0x2a457758    r8 = 0x2a457748
[task 2017-08-25T05:34:32.812949Z] 05:34:32     INFO -       r9 = 0x414c2a18   r10 = 0x4085bdc0    fp = 0x00000000    sp = 0x6d1ffd78
[task 2017-08-25T05:34:32.813177Z] 05:34:32     INFO -       pc = 0x6789bbd4
[task 2017-08-25T05:34:32.813469Z] 05:34:32     INFO -      Found by: call frame info
[task 2017-08-25T05:34:32.813773Z] 05:34:32     INFO -  42  dalvik-heap (deleted) + 0xc29f46
[task 2017-08-25T05:34:32.814016Z] 05:34:32     INFO -       sp = 0x6d1ffd7c    pc = 0x420def48
[task 2017-08-25T05:34:32.814325Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.814608Z] 05:34:32     INFO -  43  libdvm.so + 0x385e3
[task 2017-08-25T05:34:32.814859Z] 05:34:32     INFO -       sp = 0x6d1ffd80    pc = 0x408765e5
[task 2017-08-25T05:34:32.815104Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.815367Z] 05:34:32     INFO -  44  dalvik-LinearAlloc (deleted) + 0x31d5e
[task 2017-08-25T05:34:32.815610Z] 05:34:32     INFO -       sp = 0x6d1ffd8c    pc = 0x4c498d60
[task 2017-08-25T05:34:32.815836Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.816208Z] 05:34:32     INFO -  45  core.odex + 0x1b7262
[task 2017-08-25T05:34:32.816607Z] 05:34:32     INFO -       sp = 0x6d1ffd90    pc = 0x4d61f264
[task 2017-08-25T05:34:32.816984Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.817375Z] 05:34:32     INFO -  46  dalvik-heap (deleted) + 0xda16
[task 2017-08-25T05:34:32.817703Z] 05:34:32     INFO -       sp = 0x6d1ffd9c    pc = 0x414c2a18
[task 2017-08-25T05:34:32.818098Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.818414Z] 05:34:32     INFO -  47  libdvm.so + 0x27062
[task 2017-08-25T05:34:32.818768Z] 05:34:32     INFO -       sp = 0x6d1ffda0    pc = 0x40865064
[task 2017-08-25T05:34:32.818969Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.819370Z] 05:34:32     INFO -  48  libdvm.so + 0x2de9a
[task 2017-08-25T05:34:32.819591Z] 05:34:32     INFO -       sp = 0x6d1ffdac    pc = 0x4086be9c
[task 2017-08-25T05:34:32.819895Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.820184Z] 05:34:32     INFO -  49  dalvik-LinearAlloc (deleted) + 0x5d3e
[task 2017-08-25T05:34:32.820465Z] 05:34:32     INFO -       sp = 0x6d1ffdc0    pc = 0x4c46cd40
[task 2017-08-25T05:34:32.820783Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.821089Z] 05:34:32     INFO -  50  dalvik-heap (deleted) + 0xc51dd6
[task 2017-08-25T05:34:32.821336Z] 05:34:32     INFO -       sp = 0x6d1ffdc4    pc = 0x42106dd8
[task 2017-08-25T05:34:32.821576Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.821953Z] 05:34:32     INFO -  51  libdvm.so + 0x2b582
[task 2017-08-25T05:34:32.822382Z] 05:34:32     INFO -       sp = 0x6d1ffdc8    pc = 0x40869584
[task 2017-08-25T05:34:32.822668Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.823135Z] 05:34:32     INFO -  52  dalvik-bitmap-2 (deleted) + 0x14affe
[task 2017-08-25T05:34:32.823394Z] 05:34:32     INFO -       sp = 0x6d1ffe00    pc = 0x49800000
[task 2017-08-25T05:34:32.823689Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.823941Z] 05:34:32     INFO -  53  dalvik-heap (deleted) + 0x319d3fe
[task 2017-08-25T05:34:32.824245Z] 05:34:32     INFO -       sp = 0x6d1ffe04    pc = 0x44652400
[task 2017-08-25T05:34:32.824509Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.824929Z] 05:34:32     INFO -  54  dalvik-heap (deleted) + 0x2fcaffe
[task 2017-08-25T05:34:32.825099Z] 05:34:32     INFO -       sp = 0x6d1ffe08    pc = 0x44480000
[task 2017-08-25T05:34:32.825327Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.825637Z] 05:34:32     INFO -  55  dalvik-heap (deleted) + 0x1baaffe
[task 2017-08-25T05:34:32.825958Z] 05:34:32     INFO -       sp = 0x6d1ffe0c    pc = 0x43060000
[task 2017-08-25T05:34:32.826150Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.826446Z] 05:34:32     INFO -  56  core.odex + 0x22fa50
[task 2017-08-25T05:34:32.826749Z] 05:34:32     INFO -       sp = 0x6d1ffe40    pc = 0x4d697a52
[task 2017-08-25T05:34:32.826989Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.827341Z] 05:34:32     INFO -  57  dalvik-LinearAlloc (deleted) + 0x5d3e
[task 2017-08-25T05:34:32.827637Z] 05:34:32     INFO -       sp = 0x6d1ffe4c    pc = 0x4c46cd40
[task 2017-08-25T05:34:32.827877Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.828108Z] 05:34:32     INFO -  58  libdvm.so + 0x5fcbf
[task 2017-08-25T05:34:32.828350Z] 05:34:32     INFO -       sp = 0x6d1ffe58    pc = 0x4089dcc1
[task 2017-08-25T05:34:32.828583Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.828825Z] 05:34:32     INFO -  59  dalvik-LinearAlloc (deleted) + 0x5d3e
[task 2017-08-25T05:34:32.829066Z] 05:34:32     INFO -       sp = 0x6d1ffe60    pc = 0x4c46cd40
[task 2017-08-25T05:34:32.829302Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.829545Z] 05:34:32     INFO -  60  dalvik-heap (deleted) + 0xc51dd6
[task 2017-08-25T05:34:32.829787Z] 05:34:32     INFO -       sp = 0x6d1ffe64    pc = 0x42106dd8
[task 2017-08-25T05:34:32.830026Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.830259Z] 05:34:32     INFO -  61  libdvm.so + 0xae19e
[task 2017-08-25T05:34:32.830509Z] 05:34:32     INFO -       sp = 0x6d1ffe6c    pc = 0x408ec1a0
[task 2017-08-25T05:34:32.830744Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.830979Z] 05:34:32     INFO -  62  libdvm.so + 0xae4aa
[task 2017-08-25T05:34:32.831225Z] 05:34:32     INFO -       sp = 0x6d1ffe74    pc = 0x408ec4ac
[task 2017-08-25T05:34:32.831477Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.831698Z] 05:34:32     INFO -  63  libdvm.so + 0xae4a6
[task 2017-08-25T05:34:32.832145Z] 05:34:32     INFO -       sp = 0x6d1ffe78    pc = 0x408ec4a8
[task 2017-08-25T05:34:32.832302Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.832597Z] 05:34:32     INFO -  64  libdvm.so + 0x5fce9
[task 2017-08-25T05:34:32.832919Z] 05:34:32     INFO -       sp = 0x6d1ffe88    pc = 0x4089dceb
[task 2017-08-25T05:34:32.833360Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.833528Z] 05:34:32     INFO -  65  libdvm.so + 0x54a71
[task 2017-08-25T05:34:32.833772Z] 05:34:32     INFO -       sp = 0x6d1ffea4    pc = 0x40892a73
[task 2017-08-25T05:34:32.834065Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.834355Z] 05:34:32     INFO -  66  libdvm.so + 0x549cf
[task 2017-08-25T05:34:32.834646Z] 05:34:32     INFO -       sp = 0x6d1ffedc    pc = 0x408929d1
[task 2017-08-25T05:34:32.835069Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.835260Z] 05:34:32     INFO -  67  libc.so!__thread_entry [pthread_create.cpp : 92 + 0x6]
[task 2017-08-25T05:34:32.835511Z] 05:34:32     INFO -       sp = 0x6d1ffee8    pc = 0x40033a5c
[task 2017-08-25T05:34:32.835811Z] 05:34:32     INFO -      Found by: stack scanning
[task 2017-08-25T05:34:32.836071Z] 05:34:32     INFO -  68  libc.so!pthread_create [pthread_create.cpp : 201 + 0x16]
[task 2017-08-25T05:34:32.836369Z] 05:34:32     INFO -       r3 = 0x2a457748    r4 = 0x0000000b    r5 = 0x00100000    r6 = 0x2a457748
[task 2017-08-25T05:34:32.836774Z] 05:34:32     INFO -       r7 = 0x00000078    sp = 0x6d1fff00    pc = 0x40033bd8
[task 2017-08-25T05:34:32.836949Z] 05:34:32     INFO -      Found by: call frame info

Updated

6 months ago
Status: NEW → RESOLVED
Last Resolved: 6 months ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1365330

Comment 2

6 months ago
2 failures in 908 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* android-api-15-gradle: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1393698&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 3

5 months ago
1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1393698&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 4

4 months ago
2 failures in 857 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* android-4-3-armv7-api16: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1393698&startday=2017-10-30&endday=2017-11-05&tree=all

Comment 5

3 months ago
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1393698&startday=2017-12-04&endday=2017-12-10&tree=all

Comment 6

2 months ago
1 failures in 423 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1393698&startday=2017-12-11&endday=2017-12-17&tree=all
You need to log in before you can comment on or make changes to this bug.